#sas config
sas.passScore=60
sas.excellentScore=85
sas.discriminationExcellentValue=0.4
sas.discriminationGoodValue=0.3
sas.discriminationGeneralValue=0.2
sas.discriminationBadValue=0.2
sas.difficultyHighValue=0.4
sas.difficultyMiddleValue=0.7
sas.difficultyLowValue=0.7
sas.highValue=27
sas.lowValue=27
